DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #570

Phé duyét cap TGD To trinh s6 0019/2020/TTr-0692103
11/02/2020 02:29 PM - Luc Tran Van

Status: Closed Start date: 11/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/02/2020 02:30 PM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200366', -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = 'trungnq1', -- varchar(15)
@p_APPROVE_DT = '2020-10-21 03:30:56 PM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 11/09/2020 09:04 AM - Luc Tran Van

- Status changed from New to Closed
